#portfolio {
	height: 700px;
	display: none;
	font-size: 15px;
	line-height: 24px;
	font-family: 'futura-pt';
	margin-top: 30px;
	float: left;
	width: 100%;
	max-width: 700px;
}

#portfolio .slide {
	display: none;
	text-align: center;
	width: auto !important;
	height: 100% !important;
}
#portfolio .slide.first {
	display: block;
}

#portfolio .slide img {
	max-height: 700px;
}

#portfolio .slide .caption {
	text-align: center;
	color: #222;
}
#portfolio .slide .title {
	color: #333;
}
#portfolio .counter {
	display: none;
	padding-left: 20px;
}

#portfolio_navigation {
	float: right;
	width: 110px;
}
#portfolio_navigation li {
	margin-left: 0px;
	list-style-type: none;
	text-align: center;
}
#portfolio_navigation li a {
	width: 90px;
	display: block;
	line-height: 18px;
	margin: 0px 0px 18px 0px;
	border: none;
	color: #ccc;
	text-decoration: none;
}
#portfolio_navigation li a:hover {
	border: none;
	color: #333;
}
#portfolio_thumbs {
	float: left;
	margin-top: 38px;
	max-width: 240px;
}
#portfolio_thumbs li {
	margin: 0px 15px 15px 0px;
	list-style-type: none;
	width: 100px;
	height: 100px;
	float: left;
	border: 1px solid #ccc;
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	-ms-transition: all .4s;
	-o-transition: all .4s;
	transition: all .4s;
	filter: url(filters.svg#grayscale); /* Firefox 3.5+ */
	filter: gray; /* IE6-9 */
	-webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */
	opacity:1;
	cursor: pointer;
}

#content .inner_content p {
	color: #000;
	width: 230px;
	float: right;
	line-height: 20px;
	text-align: left;
	font-size: 16px;
	-moz-border-radius: 5px;
	padding-top: 34px;
}

#portfolio_thumbs.too-many {
	width: 240px;
	padding-top: 20px;
}
#portfolio_thumbs.too-many li {
	width: 90px;
	height: 90px;
	margin: 0px 12px 12px 0px;
	-webkit-transition: all .1s;
	-moz-transition: all .1s;
	-ms-transition: all .1s;
	-o-transition: all .1s;
	transition: all .1s;
}

#portfolio_thumbs.way-too-many {
	width: 240px;
	padding-top: 40px;
}
#portfolio_thumbs.way-too-many li {
	width: 68px;
	height: 68px;
	margin: 0px 10px 10px 0px;
	-webkit-transition: all .1s;
	-moz-transition: all .1s;
	-ms-transition: all .1s;
	-o-transition: all .1s;
	transition: all .1s;
}

#portfolio_thumbs li.activeSlide, #portfolio_thumbs li:hover {
	filter: none;
	-webkit-filter: grayscale(0);
	opacity: 1;
	border: 1px solid #333;
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	-ms-transition: all .4s;
	-o-transition: all .4s;
	transition: all .4s;
}
 
.next,
.prev {
	display: none !important;
}

.activeseries { color: #333 !important; }